---
advanced:
  title: Напреден
  content: >
    Narrow down your search parameters. Once you have selected your advanced search criteria and run the search, you can <span class="doc-desc-title">Export </span> the data at the bottom of the page.
export:
  title: Извоз
  content: >
    Извезете ги вашите моментални податоци од погледот во CSV датотека. CSV датотеката може да биде отворена со било кој софтвер за табеларен приказ (пр. Microsoft Excel, Apple Pages, OpenOffice, итн.).
